body{
	background:#fff url('https://jarek.eryngium.eu/img/desk.jpg') no-repeat left top;
    font: normal 12px tahoma, arial, verdana, sans-serif;
	margin: 0;
	padding: 0;
	border: 0 none;
	overflow: hidden;
	height: 100%;	
}

#x-desktop {
	width: 100%;
	height: 100%;
	border: 0 none;
	position: relative;
    overflow:hidden;
    zoom:1;
}
#x-shortcuts dt {
    float:left;
    margin:15px 0 0 15px;
    clear:left;
    width:64px;
    font:normal 10px tahoma,arial,verdana,sans-serif;
    text-align:center;
    zoom:1;
    display:block;
}
#x-shortcuts dt a {
    width:64px;
    display:block;
    color:white;
    text-decoration:none;
}
#x-shortcuts dt div {
    width:100%;
    color:white;
    overflow:hidden;
    text-overflow:ellipsis;
    cursor:pointer;
}
.ext-ie #x-shortcuts dt img {
    background:transparent !important;
}
#x-shortcuts dt a:hover {
    text-decoration:underline;
}
#grid-win-shortcut img {
    width:48px;
    height:48px;
    background-image: url('https://jarek.eryngium.eu/img/grid48x48.png');
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://jarek.eryngium.eu/img/grid48x48.png', sizingMethod='scale');
}
#acc-win-shortcut img {
    width:48px;
    height:48px;
    background-image: url('https://jarek.eryngium.eu/img/im48x48.png');
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://jarek.eryngium.eu/img/im48x48.png', sizingMethod='scale');
}
#invoice img {
    width:48px;
    height:48px;
    background-image: url('https://jarek.eryngium.eu/img/invoice.png');
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://jarek.eryngium.eu/img/invoice.png', sizingMethod='scale');
}
#option img {
    width:48px;
    height:48px;
    background-image: url('https://jarek.eryngium.eu/img/option.png');
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://jarek.eryngium.eu/img/option.png', sizingMethod='scale');
}
#logout img {
    width:48px;
    height:48px;
    background-image: url('https://jarek.eryngium.eu/img/logout.png');
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://jarek.eryngium.eu/img/logout.png', sizingMethod='scale');
}
#www img {
    width:48px;
    height:48px;
    background-image: url('https://jarek.eryngium.eu/img/www.png');
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://jarek.eryngium.eu/img/www.png', sizingMethod='scale');
}
#pdf img {
    width:48px;
    height:48px;
    background-image: url('https://jarek.eryngium.eu/img/big_pdf.png');
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://jarek.eryngium.eu/img/big_pdf.png', sizingMethod='scale');
}

.highslide-body body{
	overflow: scroll !important;
}